{
  "code": 200,
  "msg": "成功",
  "data": {
    "logo": "static/logo.png",
    "homeIntroImage": "/static/images/home_intro.jpg?_v20230512",
    "homeRecommendServiceList": [{
        "id": "1",
        "linkUrlType": "4",
        "serviceCode": "cloud_card_mp_path",
        "serviceName": "云卡",
        "serviceIcon": "/static/images/card_home_1.png?_v20220901",
        "jumpAddress": "/pages/cloudCard/index",
        "lowPower": 0,
        "serviceSwitch": 1
      },
      {
        "id": "2",
        "linkUrlType": "2",
        "serviceCode": "unknown",
        "serviceName": "停车缴费",
        "serviceIcon": "/static/images/card_home_2.png?_v20220901",
        "jumpAddress": "gh_f542b14408a6;wxbb0932012e5c1b5c;pages/index/index?openId=opqnX4lsaJ_JP5Yy_-6fe7B1S6sA&developId=gh_fac3c3c24b56&state=101&orgId=1235&userId=225629",
        "lowPower": 2,
        "serviceSwitch": 1
      },
      {
        "id": "3",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_canteenReserve",
        "serviceName": "职工订餐",
        "serviceIcon": "/static/images/card_home_3.png?_v20221101",
        "jumpAddress": "/super_cloud/wx/flashdeliver/?module=canteenReserve",
        "lowPower": 2,
        "serviceSwitch": 1
      }
    ],
    "indexServiceList": [{
        "id": "1",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_canteenReserve",
        "serviceName": "职工订餐",
        "serviceIcon": "/static/images/icon_service_1.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/?module=canteenReserve",
        "lowPower": 0,
        "serviceSwitch": 1
      },
      {
        "id": "2",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver",
        "serviceName": "服务站",
        "serviceIcon": "/static/images/icon_service_2.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/"
      },
      {
        "id": "3",
        "linkUrlType": "2",
        "serviceCode": "shopmail",
        "serviceName": "线上兑换",
        "serviceIcon": "/static/images/icon_service_3.png",
        "jumpAddress": "gh_d2a489f9ef8d;wxc80da22c408c9a85;pages/mail/mail/index"
      },
      {
        "id": "4",
        "linkUrlType": "1",
        "serviceCode": "entity_shop",
        "serviceName": "周边",
        "serviceIcon": "/static/images/icon_service_4.png",
        "jumpAddress": "/super_cloud/wx/entity_shop/"
      },
      {
        "id": "5",
        "linkUrlType": "1",
        "serviceCode": "notice",
        "serviceName": "新闻动态",
        "serviceIcon": "/static/images/icon_service_5.png",
        "jumpAddress": "/avicfile/super_wechat/notice/index.html",
        "serviceSwitch": 1
      },
      {
        "id": "6",
        "linkUrlType": "1",
        "serviceCode": "repaiReport",
        "serviceName": "掌上报修",
        "serviceIcon": "/static/images/icon_service_7.png",
        "jumpAddress": "/avicfile/super_wechat/dist/index.html",
        "serviceSwitch": 1
      }
    ],
    "bannerList": []
  }
}